@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
#main_visual {width:640px; position:relative; margin:0 auto; overflow:hidden;}
#main_visual .bx-wrapper .bx-prev{background:url('../img/main/mainbtnleft.png') no-repeat left top ; }
#main_visual .bx-wrapper .bx-next{background:url('../img/main/mainbtnright.png') no-repeat left top ; }
#main_visual .bx-wrapper .bx-controls-direction a{bottom:20px; }

.mv{width:640px; margin:0 auto; overflow:hidden;}
.m_video{width:640px; margin:0 auto; overflow:hidden;}

.mb01{width:640px; margin:0 auto; overflow:hidden;background:#fff;}

.mb01:after {content:"";display:block;clear:both;}
.mb01 > img{float:left;}
.mb01 > a {float:left;}

.micon{width:640px; margin:0 auto; overflow:hidden;}
.micon li{float:left;}

.board_area{width:640px; margin:0 auto; overflow:hidden;padding:35px; background:#fff; box-sizing:border-box;}
.fleft{float:left; width:132px;margin-right:20px; }
.fleft img{display:block;}
.graybox{background:#f4f4f4; padding:20px; box-sizing:border-box; border:1px solid #e6e6e6 ; float:right; width:412px;}
.graybox ul{}
.graybox ul li{background:url('../img/main/dot.jpg') no-repeat left center;padding-left:18px;overflow:hidden; }
.graybox ul li a{color:#464646; font-size:16px; font-family:'NanumGothic'; display:block; text-overflow:ellipsis; white-space:nowrap; width:310px; overflow:hidden;line-height: 27px;float: left; }
.icon_n{float: left;margin: 5px;}